<?php

namespace Blazemedia\Affiliation\Utils;

class Logger {

    public static function write( string $log ) {

        // echo BLAZE_AFFILIATION_PATH; die;

        file_put_contents( BLAZE_AFFILIATION_PATH . '/logs/log_'.date("j.n.Y").'.csv', $log, FILE_APPEND);
    }
    
}
